<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The transaction-type element specifies an enterprise bean's transaction management type.">
<meta name="KeyWords" content="transactionType,Attribute transactionType,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b><a href="class37fca48702ef.htm" target="contents_frame">TransactionType</a>&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>transactionType,&nbsp;in&nbsp;Class&nbsp;<a href="class3780e5f901eb.htm" target="contents_frame">Session</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;transaction-type&nbsp;element&nbsp;specifies&nbsp;an&nbsp;enterprise&nbsp;bean's&nbsp;transaction&nbsp;management&nbsp;type.
<BR>
<BR></font><BR><BR>
</body>
</html>
